Qt 5 support #48

Closed
jleclanche opened this Issue Mar 2, 2013 · 4 comments

Projects

None yet

3 participants

@jleclanche
Contributor

Currently, juffed refuses to build with qt5.

@pvanek
Collaborator
pvanek commented Jan 8, 2014

the initial Qt5 support can be found here:
https://github.com/pvanek/juffed

The problem is that it does not load plugins and I don't know why :/

any ideas? @Mezomish

@Mezomish
Owner
Mezomish commented Jan 8, 2014

No, never tried Qt5 to be honest. Any errors in the console when trying to
load plugins?

Best regards,
Mikhail.

On Wed, Jan 8, 2014 at 9:38 AM, Petr Vanek notifications@github.com wrote:

the initial Qt5 support can be found here:
https://github.com/pvanek/juffed

The problem is that it does not load plugins and I don't know why :/

any ideas? @Mezomish https://github.com/Mezomish


Reply to this email directly or view it on GitHubhttps://github.com/Mezomish/juffed/issues/48#issuecomment-31837043
.

@pvanek pvanek added a commit that referenced this issue Oct 17, 2014
@pvanek pvanek #48 osx/qt5 crash fix on app exit 606a211
@pvanek pvanek added a commit that referenced this issue Oct 18, 2014
@pvanek pvanek addon to #48 - terminal plugin updated to use the latest qtermwidget …
…with Qt4/Qt5 support
1e26ff3
@pvanek
Collaborator
pvanek commented Nov 1, 2014

ok, tested, it works. But it still lacks qt5 qscintilla in most distros...

@pvanek pvanek closed this Nov 1, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment